Information about the ticket

ThaaMad

2 tickets1 comment

Error

Status: Closed

To Lobby

Hallo, ich benötige Hilfe beim Verwenden des Lobbyplugins. Auf der 1.8 Version von Spigot funktioniert alles wie gewohnt, nur auf der 1.14.4 geht das nicht. Module auch nicht.

Mit freundlichen Grüßen

Niklas

By %user% %created%
%content%